.contents-container {
  max-width: 1280px;
  margin: auto;
  height: 100%;
}

.contents-wrap .contents-text h4.point {
  font-size: 30px;
  font-weight: 700;
  line-height: 34px;
  color: #3c7cff;
  letter-spacing: -0.05em;
  margin-bottom: 25px;
}
.contents-wrap .contents-text h2.title {
  font-size: 46px;
  font-weight: 700;
  line-height: 62px;
  letter-spacing: -0.05em;
  color: #333;
}
.contents-wrap .contents-text p.desc {
  font-size: 28px;
  font-weight: 400;
  line-height: 50px;
  color: #999;
  letter-spacing: -0.05em;
  margin-top: 100px;
}

section.gray {
  background-color: #f3f7fa;
}

section.blue {
  background-color: #3c7cff;
}

section.blue .contents-text .point,
section.blue .contents-text .title,
section.blue .contents-text .desc {
  color: #fff;
}

/* #sub-contents1 */
#sub-contents1 > .sub-cont-wrap .bottom > .bottom-list {
  background: url(../introduction/gifticon/img/contents/1/1.png);
  animation: commonMoveLeft-4 linear 10s infinite;
}
/* #sub-contents1 - E */

/* #sub-contents2 */
#sub-contents2 {
  padding: 140px 46px;
}
#sub-contents2 .contents-container .contents-img {
  height: 465px;
  background: url(../introduction/gifticon/img/contents/2/img.png) center / 100% 475px;
  padding-left: 40px;
  margin: 70px 0 0 -40px;
}
/* #sub-contents2 - E */

/* #sub-contents3 */
#sub-contents3 {
  padding: 140px 0;
}
#sub-contents3 .contents-text {
  padding: 0 46px;
}
#sub-contents3 .contents-img {
  height: 576px;
  position: relative;
  margin-top: 100px;
}
#sub-contents3 .contents-img img {
  position: absolute;
}
#sub-contents3 .contents-img .bubble1 {
  left: 16px;
}
#sub-contents3 .contents-img .bubble2 {
  top: 200px;
  right: 16px;
}
#sub-contents3 .contents-img .bubble3 {
  top: 385px;
  left: 16px;
}

#sub-contents3 > .sub-cont-wrap {
  max-width: 1440px;
  margin: 125px auto 0;
}
#sub-contents3 > .sub-cont-wrap > .design-wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}
#sub-contents3 > .sub-cont-wrap > .design-wrap .sub-cont-swiper1 {
  padding-left: 46px;
  margin: 0 auto;
}
#sub-contents3 > .sub-cont-wrap > .design-wrap .sub-cont-swiper1 .swiper-slide > img {
  width: 100%;
}
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: '';
}
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: '';
}
.swiper-button-prev {
  background: url(../img/btn_prev.png) no-repeat center;
}
.swiper-button-next {
  background: url(../img/btn_next.png) no-repeat center;
}
/* #sub-contents3 - E */

/* #sub-contents4 */
#sub-contents4 {
  padding: 140px 46px;
}
#sub-contents4 .contents-container {
  margin: 0 auto;
}
#sub-contents4 .contents-container .contents-img {
  width: 309px;
  margin: 120px auto 0;
}
/* #sub-contents4 - E */

/* #sub-contents5 */
#sub-contents5 {
  padding: 140px 46px;
}
#sub-contents5 .contents-container {
  position: relative;
  box-sizing: border-box;
  max-width: 1280px;
  margin: 0 auto;
}
#sub-contents5 .point {
  opacity: 0.9;
}
#sub-contents5 .contents-container .contents-img {
  margin-top: 70px;
}
#sub-contents5 .desc {
  opacity: 0.8;
  margin-top: 0;
}

#sub-contents5 .contents-container > img {
  margin-right: -17px;
}

/* #sub-contents5 - E */

/* phone */
.phone .phone-txt {
  color: #fff;
  width: 310px;
  border-top: 2px solid rgba(255, 255, 255, 0.3);
  text-align: center;
  margin-top: 53px;
}
.phone .phone-txt::before {
  content: '';
  width: 310px;
}

.phone .phone-txt .brand {
  font-weight: 900;
  font-size: 20px;
  line-height: 34px;
  letter-spacing: -0.05em;
  opacity: 0.8;
  margin: 22px 0 30px;
}
.phone .phone-txt .title {
  font-weight: 700;
  font-size: 40px;
  line-height: 50px;
  letter-spacing: -0.05em;
  margin-bottom: 54px;
}

.phone .phone-btn {
  width: 175px;
  height: 51px;
  background: url(../img/btn_w.png) center no-repeat;
  display: block;
  margin: 0 auto;
}

/* phone E */

/* contents-swiper */
.contents-swiper {
  position: relative;
  max-width: 1440px;
  padding: 200px 0;
  margin: 0 auto;
}

.contents-swiper .sub-swiper {
  width: 1280px;
}

.contents-swiper .sub-swiper .swiper-slide {
  width: 404px;
}

.contents-swiper .swiper-button-prev,
.contents-swiper .swiper-button-next {
  position: absolute;
  width: 30px;
  height: 16px;
  top: 50%;
}

.contents-swiper .swiper-button-prev {
  left: 0;
  background: url(../img/btn_prev.png) center no-repeat;
}
.contents-swiper .swiper-button-next {
  right: 0;
  background: url(../img/btn_next.png) center no-repeat;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
}
/* contents-swiper E */

/* #sub-contents6 */
#sub-contents6 {
  padding: 120px 0;
}
#sub-contents6 > .sub-cont-wrap {
  max-width: 1440px;
  margin: 0 auto;
}
#sub-contents6 > .sub-cont-wrap > .design-wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}
#sub-contents6 > .sub-cont-wrap > .design-wrap .sub-cont-swiper1 {
  padding-left: 46px;
  margin: 0 auto;
}
#sub-contents6 > .sub-cont-wrap > .design-wrap .sub-cont-swiper1 .swiper-slide > a > img {
  width: 100%;
}
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: '';
}
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: '';
}
.swiper-button-prev {
  background: url(../img/btn_prev.png) no-repeat center;
}
.swiper-button-next {
  background: url(../img/btn_next.png) no-repeat center;
}
/* #sub-contents6 - E */
